gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004255

GLPI の inc/central.class.php におけるクロスサイトリクエストフォージェリ攻撃を実行される脆弱性

6.8
2013/09/25 10:41
CVE-2013-5696

JVNDB-2013-004255

GLPI の inc/central.class.php におけるクロスサイトリクエストフォージェリ攻撃を実行される脆弱性
概要
GLPI の inc/central.class.php は、インストール完了後に install/install.php を利用できないようにしないため、クロスサイトリクエストフォージェリ (CSRF) 攻撃を実行され、(1) SQL インジェクションまたは (2) 任意の PHP コードを実行される脆弱性が存在します。
想定される影響と対策
第三者により、クロスサイトリクエストフォージェリ (CSRF) 攻撃を実行され、(1) Etape_4 アクションを介して、SQL インジェクションを実行される、または (2) update_1 アクションを介して、任意の PHP コードを実行される可能性があります。
JVNDB-2013-004255は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度6.8N/A
CVECVE-2013-5696
公表日2013/09/12 00:00
登録日2013/09/25 10:41
更新日2013/09/25 10:41
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。